Jump to content

Nvidia Drivers for leopard Dell M4400


5 posts in this topic

Recommended Posts

Hi everyone, 

I have been trying to install leopard on a old dell laptop, have search everywhere for two files without any luck.
every link on every forum is dead.

I looking for these two, if anyone might have them, could you upload them ?
nvdarwin.1.2.5.mpkg
Nvidia_9000_series_Driver_v2

Cheers

Any reason you want to install such an old and obsolete Mac OS X version (Leopard 10.5 was introduced 11 years ago in Oct 2007)?

 

The M4400 will run OS X up to El Capitan 10.11 if you have a Merom CPU and up to macOS High Sierra 10.13 if you have a Penryn CPU. The nVidia GPU of the M4400 is supported OOB under all versions from Snow Leopard 10.6 to High Sierra 10.13. I'd expect it to be supported under Leopard too but I've only ever installed that old and obsolete version on a 2005 Pentium M laptop. You just need to patch AGPM for full GPU throttling (see details here). Look here for some bootpacks.

 

Mojave 10.14 can also be installed but requires some special patching because there's no official support for old Core2Duo/nVidia GPUs. All those can be installed in full vanilla mode without any need to call on distros.

 

Edited by Hervé

AGPM tuning may still be required if you're not seeing nVidia GPU throttling.

 

But let's keep this particular thread on-topic please so, if you want to discuss AGPM, open up a new thread and be specific about your requirements.

 

Edited by Hervé
On 10/3/2018 at 4:32 PM, Hervé said:

Any reason you want to install such an old and obsolete Mac OS X version (Leopard 10.5 was introduced 11 years ago in Oct 2007)?

 

The M4400 will run OS X up to El Capitan 10.11 if you have a Merom CPU and up to macOS High Sierra 10.13 if you have a Penryn CPU. The nVidia GPU of the M4400 is supported OOB under all versions from Snow Leopard 10.6 to High Sierra 10.13. I'd expect it to be supported under Leopard too but I've only ever installed that old and obsolete version on a 2005 Pentium M laptop. You just need to patch AGPM for full GPU throttling (see details here). Look here for some bootpacks.

 

Mojave 10.14 can also be installed but requires some special patching because there's no official support for old Core2Duo/nVidia GPUs. All those can be installed in full vanilla modde without any need to call on distros.

 

Tacks, noob in Hackintosh, havent had any luck installing anything except Leopard so far, will try again and again until i get HS installed then, i do have a Penryn on that comp so it should work.

×
×
  • Create New...